
.page-section__header p,
.page-inner-block p,
.list, .table {
  font-size: 1.6rem;
  line-height: 1.8;
}

h3 {
  font-size: 2.2rem;
  margin: 40px 0 24px;
  font-weight: 600;
}

h4 {
  font-size: 1.8rem;
  margin: 24px 0 16px;
  font-weight: 700;
}

.page-inner-block .page-section__title {
  text-align: center;
  padding: 20px 0;
  background: #eeeeee;
  font-size: 2.2rem;
  margin-top: 50px;
  margin-bottom: 24px;
  color: inherit;
}

.page-section__header .page-section__title {
  margin-bottom: 64px;
}

.page-section__header .page-header__desc {
  margin-bottom: 64px;
  margin-top: -32px;
}

.page-section__header:not(:first-child) {
  margin-top: 80px;
}

.table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 20px 0;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.table * {
  box-sizing: border-box;
}

.table__cell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: left;
  padding: 10px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background: #fff;
}

.table__cell--title {
  background: #f4f4f4;
  font-weight: 600;
}

.table__cell--center, .table__cell--title {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.table--3col {
  display: grid;
  grid-template-columns: 3fr 6fr 1fr;
  width: 100%;
}

.table--2col {
  display: grid;
  grid-template-columns: 2fr 8fr;
  width: 100%;
}

.list {
  list-style: disc;
  padding-left: 24px;

}

.pmark_flame {
  overflow: hidden;
  margin-top: 40px;
}

.pmark_left {
  float: left;
  width: 90px;
}

.page-section__header .page-header__desc.page-header__desc--center {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .page-section__header p, .page-inner-block p, .list, .table {
    font-size: 1.4rem;
    line-height: 1.6;
  }

  h2 {
    font-size: 2.6rem;
    line-height: 1.3;
  }

  h3 {
    font-size: 1.8rem;
    margin: 24px 0 16px;
  }

  .page-section__header .page-section__title {
    margin-bottom: 40px;
  }
  .page-section__header .page-header__desc {
    margin-bottom: 32px;
    margin-top: -24px;
  }
  .contents-Area {
    padding-top: 0;
  }
  .page-inner-block .page-section__title {

    font-size: 2rem;
    padding: 8px;

  }
  .page-section__header .page-header__desc.page-header__desc--center {
    text-align: left;
  }
}
